﻿/*html {font-size:62.5%;}*/

blockquote, div, dd, dl, dt, fieldset, form, h1, h2, h3, h4, h5, hr, img, input, label, legend, li, object, ol, p, select, textarea, ul {
    border: none;
    border-color: inherit;
    border-width: medium;
    margin: 0 0 0 0px;
    padding: 0;
}

/*body {text-align: left; padding:0px 0px 200px 0px !important; }*/

body {
    font-family: arial;
    color: #999999;
    background-color: #FFFFFF;
}

/* generic titles */
.member-services h1 {
    color: black;
    font-weight: bold;
    font-size: 22px;
    margin-bottom: 20px; /*line-height:1.235em; text-transform:capitalize;*/
}
/*17px 21px 21px*/
/*.member-services h2{ color: black;*/ /*text-transform:capitalize;*/ /*font-weight: normal;* line-height: 1.25em; background-color: #870150;*/
} /*16px 20px 16px*/
.member-services h2 {
    font-family: Arial,sans-serif;
    font-size: 4px;
    color: #006891;
}

.member-services h3 {
    color: #006891;
    font-weight: 700;
    line-height: 1.364em; /*padding-left: 8px;*/ /*text-transform:capitalize;*/
}
/*11px 15px 20px 6px*/
.member-services h4 {
    color: black;
    font-weight: bold;
    line-height: 1.364em;
    text-transform: capitalize;
}
/*11px 15px 20px 6px*/

.member-services p {
    margin: 0 0 1.4em 0;
}
/*22px*/
.member-services span {
    font-family: Arial,sans-serif;
}

.member-services hr {
    background-color: #fff;
    border-top: 1px solid #E0C2B1;
    color: #fff;
    height: 2em;
    line-height: 1px;
    margin: 0; /*22px*/
    overflow: hidden;
}

.member-services {
    position: relative;
}



    /* left nav */
    .member-services #left-nav {
        position: relative;
        float: left;
        width: 130px;
        z-index: 100;
        margin-top: 97px;
        margin-left: -10px;
    }

        .member-services #left-nav h2 {
            font-size: 1.2em;
            font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
            font-weight: bold;
            margin-top: 0;
            margin-bottom: 1.0em;
            text-transform: capitalize;
        }

        .member-services #left-nav h3 {
            font-size: 1.0em;
            font-family: Verdana,Arial,Tahoma,Helvetica,sans-serif;
            font-weight: bold;
            margin-top: 0;
            color: #666666;
            margin-bottom: 1.0em;
        }

        .member-services #left-nav ul {
            margin: 0;
            z-index: 100;
            margin-bottom: 20px;
            list-style: none;
            margin-left: -20px;
        }

            .member-services #left-nav ul li { /*border-bottom: dotted 1px #999999;*/
                position: relative;
                margin: 0;
                padding: 0;
                overflow: visible;
                background: none;
            }

                .member-services #left-nav ul li a {
                    color: #999999;
                    display: block;
                    font-size: 11px;
                    text-decoration: none;
                    font-family: Arial,Tahoma; /*font-weight: bold;*/
                    padding: 5px 10px 4px 2px;
                    margin: 0;
                    text-transform: uppercase;
                    margin-bottom: -3px;
                }


        .member-services #left-nav > ul > li > a {
            border-bottom: dotted 1px #999999;
            width: 90%;
            padding: 9px 0 0 0;
        }

        .member-services #left-nav ul li a:hover {
            color: #006891;
        }
        /*.member-services #left-nav ul li a:visited {color:#f58320;}*/
        .member-services #left-nav ul li a.on {
            color: #f58320;
        }


        /*.member-services #left-nav ul li a:visited {color:#9C0058;}*/

        /* flyout menu */
        .member-services #left-nav .fly-out {
            position: absolute; /*left:160px;left:140px;*/
            margin-left: 170px;
            top: -1px; /*width:160px;*/
            background: #fff;
            z-index: 1000;
            white-space: nowrap;
        }

            .member-services #left-nav .fly-out ul {
                margin-bottom: 0px;
                border-top: 1px solid #999999;
                border-left: 1px solid #999999;
                border-right: 1px solid #999999;
            }

            .member-services #left-nav .fly-out li {
                background-image: none;
                background-image: none;
                border-bottom: 1px solid #999999;
            }

                .member-services #left-nav .fly-out li a {
                    background-image: none;
                    padding: 3px 10px;
                    text-transform: capitalize;
                }


    /* content headings */
    .member-services #content {
        position: relative; /*float:left;*/ /*width:488px;*/
        width: 530px;
        z-index: 10; /*margin-bottom:200px;*/
        margin-left: 165px;
        margin-top: 25px;
        min-height: 300px;
    }

        .member-services #content p {
            color: #999999;
            font-family: Arial,sans-serif;
            font-size: 13px;
            line-height: 1.7em; /*padding-left: 8px*/
        }

        .member-services #content span {
            color: #999999;
            font-family: Arial,sans-serif;
            font-size: 13px;
            line-height: 1.7em;
        }

        .member-services #content h1 {
            font-size: 25px;
            line-height: 1.2;
            font-weight: bold;
            font-family: Arial,sans-serif; /*font-weight:normal;*/
            margin-bottom: 10px;
        }
        /*.member-services #content h2 { color: #006891; font-family: Arial,sans-serif; font-weight: 700; font-size:40px; line-height: 1.2; margin-top:0; margin-bottom:1.0em; }*/
        .member-services #content h2 {
            font-size: 20px;
            color: #006891;
            font-family: Arial,sans-serif;
            font-weight: 700;
            line-height: 1.2;
            margin-top: 0;
            margin-bottom: 20px; /*text-transform: capitalize;*/
        }

        .member-services #content h3 {
            font-size: 13px;
            font-family: Arial,sans-serif;
            font-weight: bold;
            margin-bottom: 5px;
        }

        .member-services #content h4 {
            font-size: 13px;
            font-family: Arial,sans-serif;
            font-weight: bold;
            margin-top: 0;
            margin-bottom: 1.0em;
        }

        .member-services #content .login {
            margin-top: 5px;
        }

        .member-services #content .subsub_header span a:hover {
            color: #9C0058;
            text-decoration: none;
        }

        /* content links */
        .member-services #content a {
            font-family: Arial,sans-serif;
            text-decoration: underline;
        }

            .member-services #content a:link, /*a:active*,*/ a:focus, a:visited {
                outline: none;
                text-decoration: underline;
                color: #999999;
                font-weight: bold;
            }

            .member-services #content a:hover {
                color: #E3701E;
            }

            .member-services #content a.NoHyperlink:hover {
                color: #000000;
            }

        /* content lists */
        .member-services #content ul {
            margin-top: 0;
            list-style: none;
            margin-bottom: 1.9em;
        }

            .member-services #content ul li {
                position: relative; /*font-size:14px;*/ /*color:#000000;*/ /*padding:0 0 0 10px;*/
                margin: 0;
                font-family: Arial,sans-serif; /*background: url(../images/bullet_arrow_blue.gif) no-repeat 0 6px;*/
            }

                .member-services #content ul li ul {
                    margin: 8.9pt 5px;
                }

                    .member-services #content ul li ul li {
                        color: #999999;
                        font-size: 13px;
                        margin-bottom: 5px; /*background: url(images/orange_dot.png) no-repeat 0 7px;*/
                        background-position: 0px 5px;
                        padding-left: 10px;
                    }

        /* content tables */
        .member-services #content table {
            text-align: left;
            border-top: 1px #e0c2b1 solid;
            border-left: 1px #e0c2b1 solid;
            border-bottom: 1px #e0c2b1 solid;
            border-right: 1px #e0c2b1 solid;
            border-spacing: 0;
            border-style: solid; /*margin: 0 0 20px 1px;*/
            margin: 0 0 0px 1px;
            width: 99%;
        }

            .member-services #content table td, table th {
                border-color: #E0C2B1;
            }

            .member-services #content table th {
                vertical-align: top;
                font-family: Arial,sans-serif;
                font-size: 13px; /*height:40px;*/
                line-height: 1.4em;
                color: #fff;
                background: #999999; /* border-left: 0px; */
                padding: 5px 7px 5px 7px;
                border-style: none;
            }

            .member-services #content table td { /*vertical-align:top;*/
                font-family: Arial,sans-serif;
                font-size: 13px;
                color: #999999;
                border-width: 0px;
                padding: 5px 0 5px 0;
            }

            .member-services #content table.no-borders th {
                border-left: none;
                border-bottom: none;
            }

            .member-services #content table.no-borders td {
                border-left: none;
                border-bottom: none;
            }


        /*.member-services #content table {
  border-collapse: collapse;
}
.member-services #content table td, table th {
  border: 1px solid black;
}
.member-services #content table tr:first-child th {
  border-top: 0;
}
.member-services #content table tr:last-child td {
  border-bottom: 0;
}
.member-services #content table tr td:first-child,
.member-services #content table tr th:first-child {
  border-left: 0;
}
.member-services #content table tr td:last-child,
.member-services #content table tr th:last-child {
  border-right: 0;
}*/



        /* inner content box */
        .member-services #content .content-box {
            position: relative;
            width: 510px; /*background:#CFB5A7;*/ /*padding:15px 20px 5px 20px; margin-bottom:20px;*/
        }

            .member-services #content .content-box h2 { /*font-size:1.2em;*/ /*color:#9C0058;*/
                font-family: Arial,sans-serif;
            }

            .member-services #content .content-box p {
                padding: 0 0 10px 0;
                margin: 0;
            }

        .member-services #content #ctl00_UpdatePanel1 {
            margin-left: 20px;
        }

            .member-services #content #ctl00_UpdatePanel1 .content-box {
                position: relative; /*background:#CFB5A7;*/ /*padding:15px 20px 5px 20px; margin-bottom:20px;*/
                border-top: 1px dotted #999999;
                border-bottom: 1px dotted #999999;
                margin-bottom: 10px;
            }

                .member-services #content #ctl00_UpdatePanel1 .content-box h2 {
                    font-size: 1.2em; /*color:#9C0058;*/
                    font-family: Arial,sans-serif;
                }

                .member-services #content #ctl00_UpdatePanel1 .content-box p {
                    padding: 0 0 10px 0;
                    margin: 0;
                }

    /* forms general */
    .member-services select, input, textarea {
        color: black;
        font-size: 13px;
        font-family: Arial,sans-serif;
        border: 1px solid #9C0058;
    }

    .member-services select, input {
        border: 1px solid /*#9C0058;*/ #999999;
    }

    .member-services input {
        padding: 0px; /*padding:10px 2px 0 4px;*/
        margin-right: 5px;
        border-width: 1px;
    }
        /*.member-services input[type="image"] {height: 26px;}*/
        .member-services input[type="text"] {
            padding: 0px; /*padding:10px 2px 0 4px;*/
            margin-right: 5px;
            border-width: 1px;
            height: 18px;
        }

    .member-services select {
        height: 20px;
        padding: 0px 0px 0 0px;
    }

    .member-services option {
        padding-right: 10px;
        margin-top: 2px;
    }

    .member-services textarea {
        padding: 3px;
    }

    .member-services fieldset {
        border-top: 1px #999999 dotted;
        border-bottom: 1px #999999 dotted;
        margin-top: 10px; /*padding-top: 10px;*/
        width: 515px;
        margin-bottom: 10px;
    }

    .member-services .checkBox {
        position: relative;
        border: none !important;
        width: 8.9pt !important;
        margin-right: 10px;
        top: 1px;
    }

    .member-services .radio {
        position: relative;
        border: none !important;
        width: 8.9pt !important;
        top: 1px;
        margin-right: 5px;
    }

    .member-services input[readonly="readonly"] {
        background-color: #FFFFFF;
    }

    /* forms specific */
    .member-services .formField {
        position: relative;
        float: left;
        clear: both;
        width: 100%;
        top: 0px;
        left: 0px;
        margin: 5px 0px;
    }

        .member-services .formField input { /*width:310px;*/
            background-color: rgb(250, 255, 189);
            display: inline;
            padding-top: 2px; /*float:left;*/
            border: 1px solid #999999;
            padding: 2px;
            margin-left: 0px;
            height: 14px;
        }

            .member-services .formField input.email {
                width: 185px;
                background-color: rgb(250, 255, 189);
                vertical-align: top;
                margin-bottom: -2px;
                height: 15px;
                /*margin-top: 4px;*/
            }

            .member-services .formField input.date-textbox {
                width: 68px;
            }



        .member-services .formField span.validation-text {
        }

        .member-services .formField select {
            background-color: rgb(250, 255, 189);
            z-index: 0;
            float: left;
            border: 1px solid #e0c2b1;
            padding: 1px 1px 1px 0px;
        }

        .member-services .formField textarea {
            width: 310px;
            height: 75px;
        }

        .member-services .formField label {
            position: relative; /*width:125px;*/
            width: 138px; /*line-height: 2.5em;*/ /*text-indent:4px;*/ /*color:#000000;*/
            font-family: Arial,sans-serif;
            font-size: 13px;
            font-weight: bold;
            float: left;
            /*top: 7px;*/
        }

            .member-services .formField label.wide {
                width: 145px;
                left: 0px;
            }

            .member-services .formField label.radio-label {
                width: 190px;
                color: #505052;
                font-size: 0.9em;
                font-weight: normal;
            }

        .member-services .formField span {
            position: relative;
            width: 90px;
            margin-left: 5px; /*text-indent:4px;*/
            color: #005b9b;
            font-family: Arial,sans-serif;
            font-size: 13px;
            font-weight: bold; /*float:left;*/
            height: 12px;
        }

            .member-services .formField span.no-form {
                width: 150px;
                top: 2px;
            }

        /* form buttons */
        .member-services .formField.form-buttons {
            padding-top: 0px;
            margin-top: 5px;
        }

            .member-services .formField.form-buttons a {
                position: relative;
                display: block;
                width: 92px;
                height: 27px;
                text-indent: -5000px;
            }

            .member-services .formField.form-buttons .button-submit {
                float: right;
                right: 5px;
                background: url(../images/submit.gif) no-repeat 0 0;
            }

    .member-services #content .sectionBoxTop {
        margin-bottom: 20px;
    }



    /* LOGIN form */
    .member-services .login-box {
        position: relative;
        float: left;
        clear: both;
        width: 100%;
        top: 0px;
        left: 0px;
    }

        .member-services .login-box input { /*width:310px;*/
            display: inline;
            padding-top: 2px; /*float:left;*/
            border: 1px solid #999999;
            padding: 5px;
            margin-left: 0px;
        }

            .member-services .login-box input.register {
                width: 80px;
                background-color: rgb(250, 255, 189);
                vertical-align: top;
                height: 10px;
                margin-bottom: 8px;
            }

        .member-services .login-box select {
            width: 317px;
            z-index: 0;
            float: left;
            border: 1px solid #e0c2b1;
            padding: 1px 1px 1px 0px;
        }

        .member-services .login-box textarea {
            width: 310px;
            height: 75px;
        }

        .member-services .login-box label {
            position: relative; /*width:125px;*/
            width: 138px; /*line-height: 2.5em;*/ /*text-indent:4px;*/ /*color:#000000;*/
            font-family: Arial,sans-serif;
            font-size: 13px;
            font-weight: bold;
            float: left;
        }

            .member-services .login-box label.wide {
                width: 145px;
                left: 0px;
            }

            .member-services .login-box label.radio-label {
                width: 190px;
                color: #505052;
                font-size: 0.9em;
                font-weight: normal;
            }

        .member-services .login-box span {
            position: relative;
            width: 90px;
            margin-left: 5px; /*text-indent:4px;*/
            color: #005b9b;
            font-family: Arial,sans-serif;
            font-size: 13px;
            font-weight: bold; /*float:left;*/
            height: 12px;
        }

            .member-services .login-box span.no-form {
                width: 150px;
                top: 2px;
            }

    .member-services .login-details-list {
        padding-bottom: 3px;
    }


    /* form buttons */
    .member-services .login-box.form-buttons {
        padding-top: 0px;
        margin-top: 5px;
    }

        .member-services .login-box.form-buttons a {
            position: relative;
            display: block;
            width: 92px;
            height: 27px;
            text-indent: -5000px;
        }

        .member-services .login-box.form-buttons .button-submit {
            float: right;
            right: 5px;
            background: url(../images/submit.gif) no-repeat 0 0;
        }


    /* REGISTER form */
    .member-services .register-box img {
        padding-top: 8px;
    }


    /* CONTACT DETAILS form */
    .member-services #content .contact-details {
        clear: both;
    }


/* CLAIM HISTORY form */
#table-claimhistory {
    overflow: scroll;
    height: 500px;
}

    #table-claimhistory table .service-date {
        width: 150px;
    }

    #table-claimhistory table .patient-name {
        width: 250px;
    }


    #table-claimhistory table td {
        text-align: center;
    }



/* REGISTRATION form */
.member-services .formField input.register {
    width: 85px;
    background-color: rgb(250, 255, 189);
    vertical-align: top;
    margin-bottom: -2px;
    height: 15px;
    /*margin-top: 4px;*/
}

.member-services #content table.change-password tr td:first-child, 
.member-services #content table.provider tr td:first-child, 
.member-services #content table.registration tr td:first-child, 
.member-services #content table.banking-details tr td:first-child {
    width: 50px;
}

.member-services #content table.credit-card-details tr td:first-child {
    width: 80px;
}
/* Library form */
/* Library form */
.member-services #content table#table-library th,
.member-services #content table#table-library td {
padding: 4px 7px;
}


/*.member-services .dataEntry input,select,textarea {border:1px solid #9C0058;}*/

.ui-widget {
    font-size: 0.7em !important;
}

.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span {
    left: 1% !important;
}

.label-bold-font {
    font-family: Arial,sans-serif;
    font-size: 13px;
    line-height: 1.7em;
}

.label-normal-font {
    font-family: Arial,sans-serif;
    font-size: 13px;
    line-height: 1.7em;
}

#ctl00_pnLogOut {
    display: inherit;
}
